Subject: Colo DSAT Audit report shared with Client
From: Pritish Nandi <[email-masked]>
To: Apoorv Joshi <[email-masked]>, Ashish Kumar <[email-masked]>, Rahul Kumar Koli <[email-masked]>, Ramananda Rama <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 13 Nov 2017 23:20:23 +0530 (IST)

Team, 

In the recent days I have been seeing too many mistakes with COLO chats. This is one of the most critical and difficult clients we have who is very peculiar of what we do. Making mistakes with colocation chat is a Sin which cannot happen at any given time. Everybody has to be very serious when COlO chat comes and be focused. 

Also I see that due to system issue we have missed few chats in pas which cannot be an excuse to client. I know that we only have one ID to login to Colo and it would cost client to create a 2nd user profile to have 2 consecutive chat support agent so we have to work with only 1 ID. However I have a solution. See below: 

In LiveChat once ID can be used to login from different System without logging out the first person. So I want two people logged in simultaneously with the same ID in two different PC. This would help us to avoid missing any chats because if the first person who is primary login has issues with there system then the secondary person may pick up the chat and help our customers. Now this need to be executed in all shifts without fail. 

@Apoorv- As I have already discussed please train Sajeer and Tejpal in all the other processes one by one. Also let me know the status Update. 

@Sona/Ravi- Please train Mayank and Navreet on all other process and I would also check to see if I get time to train them myself. 

R egards, 
Pritish Nandi